Jump to content
Sign in to follow this  
natnael0

Getting "CONERR,71,License not valid for this Client type" on create_session.txt

Recommended Posts

Hello,

I am trying to use the lightstreamer text protocol to create session. But I am getting CONERR,71,License not valid for this client type. Can someone please let me know what I am doing wrong. Here is the http post request I'm using:

POST lightstreamer/create_session.txt?LS_protocol=TLCP-2.1.0 HTTP/1.1 Host: https://push.cityindex.com Accept: */* Content-Length: 65 Content-Type: text/plain LS_user=user&LS_adapter_set=STREAMINGALL&LS_cid=mgQkwtwdysogQz2BJ4Ji %20kOj2Bg

Thanks

Share this post


Link to post

Hello Nat,

Lightstreamer error code 71 indicates that the client version used is incompatible with the server version of Lightstreamer.

Several months ago we upgraded to use the latest Lightstreamer v7.03. Please ensure you have downloaded the correct Client Development Kit for Lightstreamver v7.03 from: https://lightstreamer.com/download/#ls70.

Once you are using the compatible Client Development Kit for LS v7.03 the error should resolve itself.

Kind Regards, PM

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  
×